Assignee: Karl Taylor   

Category: Youth   

Description

There appear to be a couple of issues in the Wave C Youth data file.

Firstly, for the pocket money variable "How much money did you receive last week to spend on yourself? Please include pocket

money and any allowance you get. But if you have a job, do not include money you earned." variable = YPPKMP

In all other waves it is continuous but in wave C looks odd with lots of missing values

tab yppkmp

how much |

   money did |

 you receive |

last week to |

    spend on |

 yourself?   |      Freq.     Percent        Cum.

-------------+-----------------------------------

     missing |      3,648       82.40       82.40

           0 |        733       16.56       98.96

           2 |          2        0.05       99.01

           5 |          1        0.02       99.03

           7 |          1        0.02       99.05

          10 |          1        0.02       99.07

          11 |          1        0.02       99.10

          17 |          1        0.02       99.12

          18 |          1        0.02       99.14

          20 |          2        0.05       99.19

          25 |          1        0.02       99.21

          30 |          1        0.02       99.23

          50 |         30        0.68       99.91

          60 |          3        0.07       99.98

          75 |          1        0.02      100.00

-------------+-----------------------------------

       Total |      4,427      100.00

 Secondly, the question regarding income from employment "What was your total pay last week? If you earned money from more than

one job, please write in the total you earned from all of them" variable = YPPAY

is labelled incorrectly as "how many hours paid work did you do last week" and is again not continuous

tab yppay

how many |

  hours paid |

work did you |

     do last |

     week?   |      Freq.     Percent        Cum.

-------------+-----------------------------------

     missing |      3,855       87.08       87.08

           0 |        563       12.72       99.80

           6 |          1        0.02       99.82

          30 |          1        0.02       99.84

          50 |          6        0.14       99.98

          75 |          1        0.02      100.00

-------------+-----------------------------------
       Total |      4,427      100.00

 Have these issues been seen before or rectified, as both variables are completely at odds with distribution (range) in other waves?

History

#1 - 08/08/2018 02:52 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Karl Taylor to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/08/2018 03:24 PM - Stephanie Auty

- Private changed from No to Yes

#3 - 08/08/2018 03:24 PM - Stephanie Auty

- File deleted (c_youth.dta)

#4 - 08/15/2018 04:06 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

Dear Karl,

Thank you for bringing this to our attention. Our Data team will look into the issue.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#5 - 10/12/2018 02:29 PM - Stephanie Auty

- % Done changed from 70 to 90

Dear Karl,

Funding has now been allocated to correct these variables, and this is planned to be completed for the release following the one due next month.

Best wishes,

Stephanie

#6 - 10/12/2018 02:29 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Karl Taylor

#7 - 11/08/2018 04:36 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#8 - 02/19/2026 05:19 PM - Understanding Society  User Support Team

- Private changed from Yes to No
